langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_options_float
    - node.type.options_install_test
third_party_settings: {  }
id: node.options_install_test.field_options_float
field_name: field_options_float
entity_type: node
bundle: options_install_test
label: field_options_float
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_float
